[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#400879: marked as done (libapache2-mod-auth-mysql not installable on etch or unstable )

Your message dated Fri, 13 Apr 2007 15:33:41 +0200
with message-id <20070413133341.GA11321@abydos.adm.naquadah.org>
and subject line Bug#400879: libapache-mod-auth-mysql still missing in etch
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: libapache2-mod-auth-mysql
Version: 4.3.9-2.1+b1
Severity: serious


this package will be removed an dist-upgrade on unstable or testing.
Also it I can not install it:

root@baloney:[/tmp] > apt-get install libapache2-mod-auth-mysql 
Reading package lists... Done
Building dependency tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  libapache2-mod-auth-mysql: Depends: apache2-common (>= 2.0.50-10) but it is not installable
E: Broken packages

Please fix this. mod_authn_dbd is no way for me cause it has not the possibilityto use groups. For group support mod_authz_dbd is need which is noch in the current apache2.2 source only in trunk. 

Ruben Puettmann

Attachment: signature.asc
Description: Digital signature

--- End Message ---
--- Begin Message ---
Version: 4.3.9-3

At 1176335641 time_t, Michael Loftis wrote:
> This package is still MIA in etch 4.0r0...
> I can't seem to find a reason why?

I think it's because the bug was not closed in the 4.3.9-3 changelog and
nobody looked at.
Closing it right now.

Julien Danjou
.''`.  Debian Developer
: :' : http://julien.danjou.info
`. `'  http://people.debian.org/~acid
  `-   9A0D 5FD9 EB42 22F6 8974  C95C A462 B51E C2FE E5CD

Attachment: signature.asc
Description: Digital signature

--- End Message ---

Reply to: